html, body {
	margin:0;
	padding:0;
    font-family:Arial,Geneva,sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000;
    background-color:#C1D1D7;
    height: 100;
    width: 100%;
}
table {
	width:100%;
    padding:0;
    border: 0;
    border-collapse:collapse;
}
.headtd {
    background-color:#064E56;
    text-align: right;
    width: 600px;
}
.loginhead {
    position: absolute;
    top: 28px;
    right: 13px;
    background-color:#C1D1D7;
    border: 0;
    margin: 0;
    padding: 5px;
    font-family:Arial,Geneva,sans-serif;
	font-size:12px;
	color:#064E56;
    border: 1px solid white;
	text-align:left;
}
th, td {
	text-align:left;
    font-family:Arial,Geneva,sans-serif;
	font-size:12px;
	color:#000;
    margin:0;
    padding:3px;
    height:25px;
}
td.list {
	text-align:left;
    font-family:Arial,Geneva,sans-serif;
	font-size:12px;
	color:#000;
    margin:0;
    padding:0px;
}
td.submit {
	text-align:right;
}
tr {
	background-color:#F3F2EE;
    margin:0;
    padding:0;
    height:26px;
    border: 1px solid #C1D1D7;
}
th {
	background-color:#064E56;
    border: 1px solid #C1D1D7;
    height:26px;
    color: #FFF;
    border: 1px solid #C1D1D7;
}
.gselect {
    width: 99%;
}
/**/
table.m {
	width:600px;
}
table.s {
    width:600px;
}
table.user {
    width:600px;
    border: 1px solid #C1D1D7;
}
table.headert {
    width: 100%;
    border: 0;
    border-collapse:collapse;
    margin: 0;
    padding: 0;
	background-color: #064E56;
}
table.headert tr {
    margin: 0;
    padding: 0;
}
table.headert td {
    margin: 0;
    padding: 0;
	background-color: #064E56;
}
table.admintext {
	width:600px;
}
table.admintext input {
	width:96%;
    margin-left: 2px;
    margin-right: 2px;
}
table .todo {
	background-color:#FEF1B5;
    border: 0;
}
table .done {
	background-color:#F2BF24;
}
table .blank {
	width:15px;
}
table .download, 
table .edit, 
table .remarks {
	width:30px;
	text-align:center;
}
table .title {
	background-color:#484;
}
table .lang {
	width:100px;
}
table .job {
    background-color:#F3F2EE;
}
table .spacer {
	line-height:3px;
}
table .list {
}
table a:link, 
table a:visited {
	color:#064E56;
	text-decoration:none;
}
table a:hover {
	color:#064E56;
	text-decoration:underline;
}
div#header {
	position:absolute;
	top:0;left:0;
	width:100%;
	height:100px;
    background-color:#064E56;
}
div#menu {
	position:absolute;
	top:99px;
	left: 0;
	width:172px;
    height: 440px;
	background-color:#064E56;
    margin: 0;
    padding: 0;
    border: 0;
}
div#menu p {
    position:absolute;
    top: 81%;
    left: 33px;
    bottom: 0;
    width: 100px;
    height: 23px;
    font-family:Arial,Geneva,sans-serif;
	text-decoration:none;
	font-size:10px;
    line-height: 19px;
    color:#000;
}
div#menu p a:link,
div#menu p a:visited {
    text-decoration: none;
    padding: 0;
    margin: 0;
    border: 0;
    display: inline;
	line-height:19px;
}
div#menu img {
    border: 0;
}
div#menu a:link, 
div#menu a:visited {
	display:block;
	height:25px;
	padding-left:15px;
	line-height:25px;
	border-bottom:0px solid white;
	border-top:1px solid white;
    font-family:Arial,Geneva,sans-serif;
	text-decoration:none;
	font-size:13px;
    color:#FFF;
    margin-left: 3px;
    margin-right: 3px;
}
div#topline {
	position:relative;
	height:17px;
	background-color: #064E56;
    margin-top:99px;
	margin-left:172px;
	margin-right:0;
}
.toptext {
	text-align:left;
    font-family:Arial,Geneva,sans-serif;
	font-size:14px;
    font-weight: bold;
	color:#064E56;
    margin-top:99px;
    line-height: 25px;
	background-color: #C1D1D7;
	padding-left:10px;
	padding-right:10px;
}
div#main {
	position:relative;
	margin-top:10px;
	margin-left:172px;
	margin-right:0;
	background-color:#C1D1D7;
	padding-left:10px;
	padding-right:10px;
}
div#main h1 {
	font-size:15px;
}
#logo {
    background-image: url('./img/logoseschat.gif');
    background-repeat: no-repeat;
    background-position: 5px 25px;
    width: 300px;
	background-color: #064E56;
}
input, textarea {
    border: 1px solid black;
	background-color: #FFF;
    padding: 2px;
}
td.addjob {
	text-align:left;
    font-family:Arial,Geneva,sans-serif;
	font-size:12px;
	color:#000;
    margin:0;
    padding:0px;
}
tr.addjob {
	background-color:#F3F2EE;
    margin:0;
    padding:0;
    height:26px;
    border: 1px solid #C1D1D7;
}
th.addjob {
	background-color:#064E56;
    border: 1px solid #C1D1D7;
    height:26px;
    color: #FFF;
    border: 1px solid #C1D1D7;
}
table.addjob {
    width: 600px;
}
.login {
    position: absolute;
    top: 40%;
    left: 37%;
	margin:0;
	padding:0;
    font-family:Arial,Geneva,sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000;
	background-color:#C1D1D7;
    text-align: center;
    width: 300px;
    border: 1px solid white;
}
.loginmid {
	background-color:#C1D1D7;
	margin:0;
	padding:0;
}
.loginmidm {
    text-align: right;
	background-color:#F3F2EE;
	padding:5px;
}
.loginmidl {
    text-align: left;
	background-color:#F3F2EE;
	padding:5px;
}
.loginlog {
    text-align: center;
	background-color:#064E56;
    font-family:Arial,Geneva,sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#FFF;
}
.ilogtd {
    background-color:#064E56;
    height: 100px;
}
.ilogtr {
    background-color:#064E56;
    height: 100px;
}
.error {
	font-weight:bold;
	color:red;
}
div#fact {
    position:absolute;
    left:20px;
    bottom:10px;
}
